-- ABS-77502 / ABS-77978
-------------- ERP_I_STOCKDEFINITIONPERITEM --------------
ALTER TABLE ERP_I_STOCKDEFINITIONPERITEM ADD (
workordernumber NUMBER null,
quantity        NUMBER default 0 not null,
dc_value        NUMBER null,
primaryid       VARCHAR2(24) null,
assigndate      DATE default trunc(sysdate) not null
);
-------------- ERP_I_SUPPLIERPRODUCT --------------
alter table ERP_I_SUPPLIERPRODUCT add creditornumber VARCHAR2(15);